Voz e comunicações unificadas : Cisco Unified Attendant Consoles

Erro unificado licenciar da versão 9 do console de atendimento

14 Outubro 2016 - Tradução por Computador
Outras Versões: Versão em PDFpdf | Inglês (22 Agosto 2015) | Feedback

Introdução

Este documento descreve um problema encontrado quando as tentativas de instalar uma licença para Cisco unificaram a versão 9.x do console de atendimento (CUAC) são feitas e fornece uma solução ao problema.

Contribuído por Bruno Van Turnhout, engenheiro de TAC da Cisco.

Pré-requisitos

Requisitos

Cisco recomenda que você tem o conhecimento do console de atendimento unificado Cisco.

Componentes Utilizados

As informações neste documento são baseadas nestas versões de software e hardware:

  • Cisco unificou versões 8.x e 9.x da edição do departamento do console de atendimento (CUDAC/CUAC DE)
  • Cisco unificou versões 8.x e 9.x da edição do negócio do console de atendimento (CUBAC/CUAC FOSSE)
  • Cisco unificou versões 8.x e 9.x da edição de empreendimento do console de atendimento (EE CUEAC/CUAC)
  • Cisco unificou versões 8.x e 9.x do gerente de uma comunicação (CUCM)

As informações neste documento foram criadas a partir de dispositivos em um ambiente de laboratório específico. Todos os dispositivos utilizados neste documento foram iniciados com uma configuração (padrão) inicial. Se a sua rede estiver ativa, certifique-se de que entende o impacto potencial de qualquer comando.

Informações de Apoio

Com versão 9.x e mais recente CUAC, licenciar é específico da versão. A edição descrita neste documento ocorre se você tenta instalar uma licença da versão 8.x em um sistema da versão 9.x. Também, as licenças novas são precisadas para elevações.

Problema

Você é incapaz de instalar uma licença em uma versão 9.x CUAC (departamento, negócio ou edição de empreendimento). A relação dá este Mensagem de Erro:

Invalid serial number or registration code. Please re-enter the details and try again.

Solução

Este problema ocorre quando o produto errado é pedido, e o código do contrato de licença (LAC) associado com esse produto está instalado na versão incorreta. A fim verificar o número de produto (SKU) da ordem de vendas do produto, use estas descrições do produto:

Versão 9.0 CUAC eletrônica

  • Nível mais alto: L-CUAC9X-ATT-CON
  • Departamento: L-CUACD9X-ATT-CON
  • Negócio: L-CUACB9X-ATT-CON
  • Empresa: L-CUACE9X-ATT-CON

Papel da versão 9.0 CUAC

  • Nível mais alto: CUAC9X-ATT-CON 
  • Departamento: CUACD9X-ATT-CON
  • Negócio: CUACB9X-ATT-CON
  • Empresa: CUACE9X-ATT-CON

Papel da versão 8.6 e anterior do negócio CUAC

  • Departamento: CUD-ATT-CON
  • Negócio: CUB-ATT-CON
  • Empresa: CUE-ATT-CON

Se este é um novo instale, estes são as opções para resolver a edição:

  • Transfira e instale a versão 8.6 ou anterior, de modo que o LAC atual seja válido.
  • Se há uma Assinatura do software Cisco Unified Communications válida (UCSS) e da garantia do serviço extendido contrato (ESW), use a ferramenta de upgrade dos produtos da Cisco (POSTA) a fim gerar um LAC novo. Então, obtenha um arquivo de licença novo.
  • Se não há contrato válido UCSS e ESW, contrate o equipe de conta de modo que possam retornar a compra atual e colocar uma ordem de vendas nova para a versão correta SKU (versão 9).

Se esta é uma elevação do sistema, estas são as opções para resolver a edição:

  • Se há contrato válido UCSS e ESW, use a ferramenta de upgrade dos produtos da Cisco (POSTA) a fim gerar um LAC novo. Então você pode obter um arquivo de licença novo.
  • Se não há contrato válido UCSS e ESW, à lista um melhoramento deve ser comprado.

Informações Relacionadas



Document ID: 116351